pcov 1.0.7

Code coverage driver


A self contained php-code-coverage compatible driver for PHP7.

License: PHP License

Changes

- Fix #46 Segmentation fault on 7.4 on macOS with anonymous class
- Fix #59 "malloc_consolidate(): invalid chunk size" with PHP 8.1